For the complete documentation index, see llms.txt. This page is also available as Markdown.

Connect to bridge

To make the room connect to the phone bridge, you need to execute a POST request against the /rooms/:id/phone/connect endpoint. After executing the call, then the room will immediately connect to the configured phone bridge (telephony settings are on the room level).

Here is the room endpoint to configure the telephony settings

https://developer.digitalsamba.com/rest-api/#rooms-POSTapi-v1-rooms "telephony_enabled": true,

"telephony_phone_number": "+1 234 567 89",

"telephony_pin_dtmf": "123W1www2"

Request

curl --request POST \
  --header "Content-Type: application/json" \
  --url https://api.digitalsamba.com/api/v1/rooms/45d125d8-bac9-43a5-a6a8-311a5433239d/phone/connect \
  --user YOUR_TEAM_ID:YOUR_DEVELOPER_KEY \

Response (200 OK) - empty

Last updated